## themonospot 0.7.3.1

=== debian/changelog ===
themonospot (0.7.3.1-7) unstable; urgency=medium

  * [fede0a7] Move from DebSrc 1.0 with Quilt to DebSrc 3.0
  * [946c50a] Fix deprecated cli.make usage
  * [ff9520e] Use dh-autoreconf, or d/p/01-fix-build-system doesn't work
  * [dc2d96f] Work around stricter restrictions in modern automake
  * [def7445] Ensure target directory for icon exists

 -- Jo Shields <jo.shields@xamarin.com>  Fri, 13 Nov 2015 11:53:23 +0000

themonospot (0.7.3.1-6) unstable; urgency=low

  * No-change rebuild for Mono 2.10 transition

 -- Jo Shields <directhex@apebox.org>  Wed, 18 Jan 2012 23:38:39 +0000

themonospot (0.7.3.1-5) unstable; urgency=low

  * debian/patches/03_fix_startup: 
    + Added to fix failure on startup (Closes: #556745)
  * debian/control: Remove myself from Uploaders

 -- Stefan Ebner <sebner@ubuntu.com>  Tue, 15 Jun 2010 12:40:17 +0200

themonospot (0.7.3.1-4) unstable; urgency=low

  * debian/control:
    + Update build-deps to use -dev packages (Closes: #564395)

 -- Jo Shields <directhex@apebox.org>  Mon, 25 Jan 2010 11:23:37 +0000

themonospot (0.7.3.1-3) unstable; urgency=low

  * debian/control:
    + Point to new VCS location (git)
    + Bump Standards-Version to 3.8.3
  * debian/copyright:
    + Add WARRANTY notice as told by GPL
  * debian/rules:
    + Remove empty /usr/lib/pkgconfig folder
    + Pass mono-csc to configure instead of csc
    + Fix get-orig-source rule
  * Add debian/README.source as part of new policy

 -- Stefan Ebner <sebner@ubuntu.com>  Thu, 27 Aug 2009 22:36:50 +0200

themonospot (0.7.3.1-2) unstable; urgency=low

  * debian/control:
    + Change section from sound to graphics
    + Bump mono-devel dependency to >= 2.4.2.3 and cli-common-dev to >= 0.7
      for cli policy 0.7 compliance
  * debian/rules:
    + Remove unneeded themonospot-base.pc

 -- Stefan Ebner <sebner@ubuntu.com>  Thu, 06 Aug 2009 10:26:43 +0200

themonospot (0.7.3.1-1) unstable; urgency=low

  * New Upstream release
  * debian/control:
    + Add versioning on quilt
    + Add build-dependency on imagemagick
    + Bump Standards version to 3.8.2
  * debian/rules:
    + Clean up and use quilt dh7 style
    + Convert and install the xpm icon directly
    + Make upstream themonospot.png non-executable
    + Improve get-orig-source rule
    + Add .PHONY target for get-orig-source
  * Update debian/watch
  * Update patches in debian/patches
  * Remove themonospot.install and themonospot.xpm
  * Update manpage

 -- Stefan Ebner <sebner@ubuntu.com>  Sat, 27 Jun 2009 14:40:03 +0200

themonospot (0.7.1.1-2) unstable; urgency=low

  [ David Paleino ]
  * debian/rules fixed
  * debian/control: debhelper B-D bumped to >= 7.0.50

  [ Stefan Ebner ]
  * Closes: #514204
  * debian/control:
    + Move cli-common-dev from b-p-i to b-p
    + Add versioning for libglade2.0-cil

 -- Stefan Ebner <sebner@ubuntu.com>  Sun, 08 Mar 2009 16:38:42 +0100

themonospot (0.7.1.1-1) unstable; urgency=low

  * Initial release (Closes: #510322)

 -- Stefan Ebner <sebner@ubuntu.com>  Thu, 01 Jan 2009 10:26:25 +0100
