=== debian/control ===
Source: themonospot
Section: graphics
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50), 
 cli-common-dev (>= 0.7), imagemagick, dh-autoreconf
Build-Depends-Indep: mono-devel (>= 2.4.2.3), pkg-config, libgtk2.0-cil-dev,
 libglade2.0-cil-dev
Standards-Version: 3.8.3
Homepage: http://www.integrazioneweb.com/themonospot
Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/themonospot.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/themonospot.git

Package: themonospot
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
Description: application to scan video files
 Themonospot is a simple application that can be used to scan an avi and
 matroska (.mkv) file and extract some informations about audio and video
 data flow:
 .
  - Video codec used
  - Frame size
  - Average video bitrate
  - File size
  - Total time
  - Frame rate
  - Total frames
  - Info data
  - Packet Bitstream
  - User data (in MOVI chunk)
  - Audio codec used
  - Average audio bitrate
  - Audio channelss
