=== debian/watch ===
version=3

http://www.integrazioneweb.com/repository/SOURCES/themonospot-([0-9.]+).tar.gz
